Bug 1010436 - [abrt] systemd-204-9.fc19: mount_parameters_done: Process /usr/lib/systemd/systemd was killed by signal 11 (SIGSEGV)
[abrt] systemd-204-9.fc19: mount_parameters_done: Process /usr/lib/systemd/sy...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
abrt_hash:1d75a291fa618b677f364f054bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-20 15:09 EDT by Peter Hjalmarsson
Modified: 2015-01-31 10:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-31 10:56:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.60 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: cgroup (122 bytes, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: core_backtrace (1.55 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: dso_list (1.75 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: environ (155 bytes, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: maps (10.34 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: open_fds (1.17 KB, text/plain)
2013-09-20 15:09 EDT, Peter Hjalmarsson
no flags Details
File: proc_pid_status (892 bytes, text/plain)
2013-09-20 15:10 EDT, Peter Hjalmarsson
no flags Details
File: var_log_messages (9.26 KB, text/plain)
2013-09-20 15:10 EDT, Peter Hjalmarsson
no flags Details

  None (edit)
Description Peter Hjalmarsson 2013-09-20 15:09:14 EDT
Version-Release number of selected component:
systemd-204-9.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd --switched-root --system --deserialize 17
crash_function: mount_parameters_done
executable:     /usr/lib/systemd/systemd
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 mount_parameters_done at src/core/mount.c:112
 #5 mount_done at src/core/mount.c:127
 #6 unit_free at src/core/unit.c:362
 #7 manager_clear_jobs_and_units at src/core/manager.c:646
 #8 manager_reload at src/core/manager.c:2250
Comment 1 Peter Hjalmarsson 2013-09-20 15:09:20 EDT
Created attachment 800626 [details]
File: backtrace
Comment 2 Peter Hjalmarsson 2013-09-20 15:09:25 EDT
Created attachment 800627 [details]
File: cgroup
Comment 3 Peter Hjalmarsson 2013-09-20 15:09:29 EDT
Created attachment 800628 [details]
File: core_backtrace
Comment 4 Peter Hjalmarsson 2013-09-20 15:09:34 EDT
Created attachment 800629 [details]
File: dso_list
Comment 5 Peter Hjalmarsson 2013-09-20 15:09:38 EDT
Created attachment 800630 [details]
File: environ
Comment 6 Peter Hjalmarsson 2013-09-20 15:09:43 EDT
Created attachment 800631 [details]
File: limits
Comment 7 Peter Hjalmarsson 2013-09-20 15:09:48 EDT
Created attachment 800632 [details]
File: maps
Comment 8 Peter Hjalmarsson 2013-09-20 15:09:53 EDT
Created attachment 800633 [details]
File: open_fds
Comment 9 Peter Hjalmarsson 2013-09-20 15:10:06 EDT
Created attachment 800634 [details]
File: proc_pid_status
Comment 10 Peter Hjalmarsson 2013-09-20 15:10:11 EDT
Created attachment 800635 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:54:54 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.